
@media (min-width: 1024px) {
.available-height[data-v-e0336469] {

        height: calc(100% - 10rem)
}
}
.map-height[data-v-e0336469] {

    height: calc(100% - 5rem)
}
.available-height-with-chart[data-v-e0336469] {

    height: calc(100% - 28rem)
}
.chartSection[data-v-e0336469] {

    height: 18rem
}


